.single_staff_info_container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(18rem,1fr));
    margin-bottom: 6rem;
    & dt{
        background: var(--green);
        color: #fff;
        padding: .5em;
    }
    & dd{
        margin-bottom: 1rem;
        padding: 0 .5em;
    }

}
.single_staff_info_container1{
    margin-bottom: 1rem;
}
.single_staff_info_container2{
    & dt{
        background: var(--orange);
    }
    & .box3{
        background: #fff;
        padding: 2rem 1rem 3rem;
        box-shadow: 0 0 10px rgba(0,0,0,.1);
    }
    & h3.message{
        color: var(--orange);
    }
    & div.message{
        min-height: 8em;
        font-size: 1.2rem;
        line-height: 2;
        background-image: linear-gradient(to bottom, transparent calc(2em - 1px), #ccc calc(1.6em - 1px), #ccc 1.6em);
        background-size: 100% 2em;
    }
}

.next-prev-staff{
    & .card-intext .vk_post_body{
        background: var(--green);
    }
    & .vk_post .vk_post_imgOuter{
        background-position: center 25%;
    }
    & .vk_post .vk_post_imgOuter:before{
        padding-top: 100%;
    }
    & .vk_post_imgOuter_singleTermLabel{
        font-size: 1.25em;
        padding: .5em;
    }
    & .card-intext .card-intext-inner:hover .vk_post_body{
        transform: none;
        height: auto;
    }
}